﻿.monitoring-group-table {
    /*table-layout:fixed;
    width: 1050px;*/
    margin: 20px;
    /*width: 100%;*/
}

/* мониторинг по группе 
.monitoring-group-table td {
    border: 1px solid lightgrey;
    background-color: #eee;
    font-size: 12px;
}*/

.monitoring-group-table #th-abonent {
    width: 150px;
}
.monitoring-group-table #th-device {
    width: 200px;
}

.monitoring-cell {
    width: 30px;
    height: 30px;
    border: 1px solid darkgrey;
    background: lightgrey;
}
.holiday-cell {
    background: #fbe5a9 !important;
}

th.monitoring-cell {
    font: 14px arial;
    background-color: beige;
    font-size: 12px;
}

.monitoring-cell .legend-example {
    position: absolute;
    background-color: #eee;
    /*left: -20px;*/
}

.monitoring-cell-empty {
}
.monitoring-cell-collected-by-service {
    background-color: lightgreen;
}
.monitoring-cell-interpolation {
    background-color: cornflowerblue;
}
.monitoring-cell-hand-typed {
    background-color: #f9e573; /*khaki;*/
}
.monitoring-cell-error-received {
    /*box-shadow: inset 0 0 0 -2px red;*/ 
    background: url('/Content/img/alert.png') lightgrey center no-repeat;
}
.monitoring-cell-no-answer {
    /*box-shadow: inset 0 0 0 -2px orange;*/ 
    background: url('/Content/img/question.png') lightgrey center no-repeat;
}
.monitoring-cell-manual-from-csv {
    background-color: lightpink;
}
.monitoring-cell-walk-by {
    background-color: hotpink;
}
.tooltip-source-indicator {
    padding-left: 13px;
}
.wrong-data {
    background-color: lightcoral;
}

/* легенда */
.monitoring-legend {
    position: absolute;
    z-index: 5000;
    background-color: white;
    border: 1px solid black;
    left: 42%;
    width: 700px;
    display: none;
}

